== uct-landscape.jpg ==

Origin: http://commons.wikimedia.org/wiki/File:UCT_Upper_Campus_landscape_view.jpg
Copyright: 2006, Adrian Frith
License: GFDL or CC-BY-SA 2.5/2.0/1.0

== sponsors/* ==

Not explicitly licensed for modification. Only for display on the DebConf16 website.
